<%= t("devise.mailer.invitation_instructions.hello", name: @resource.name) %>

<%= t("devise.mailer.invitation_instructions.someone_invited_you", invited_by: @resource.invited_by.name, url: ENV['CLIENT_DOMAIN']) %>

<%= "#{ENV['CLIENT_AUTH_INVITATION']}?token=#{@resource.invitation_token}" %>

<%= strip_tags t("devise.mailer.invitation_instructions.finish", invited_by: @resource.invited_by.name, invited_by_email: @resource.invited_by.email)%>
